--[[
    Default english localizations for Baldrick by LordFarlander
]]--

--[[
Copyright (c) 2008-2012, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 136 $
-- $Date: 2012-04-08 18:38:32 +0000 (Sun, 08 Apr 2012) $

local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick", "enUS", true, debug )
L["Addon options."] = true
L["alpha"] = true
L["Alpha after fadeout"] = true
L["Alpha of button"] = true
L["autoHideButton"] = true
L["Automatically hide button"] = true
L["baldrick"] = true
L["Baldrick"] = true
L["br"] = true
L["button"] = true
L["Button"] = true
L["buttonScale"] = true
L["Cancel fade out if holding Alt"] = true
L["Cancel fade out if holding Ctrl"] = true
L["Cancel fade out if holding Shift"] = true
L["Cancel fade out if in combat"] = true
L["Cancel fadeout in combat"] = true
L["Cancel fadeout on Alt"] = true
L["Cancel fadeout on Ctrl"] = true
L["Cancel fadeout on Shift"] = true
L["Delay until fadeout"] = true
L["fadeOut"] = true
L["Fade out"] = true
L["fadeOutAlpha"] = true
L["fadeOutCancelInCombat"] = true
L["fadeOutCancelOnAlt"] = true
L["fadeOutCancelOnCtrl"] = true
L["fadeOutCancelOnShift"] = true
L["fadeOutDelay"] = true
L["Fade out delay"] = true
L["fadeOutInsteadHide"] = true
L["Fade out instead of hiding"] = true
L["fadeOutTime"] = true
L["Fade out time"] = true
L["Fade the button out instead of hiding it?"] = true
L["Fade the button out when the cursor is not over it?"] = true
L["gui"] = true
L["hiding"] = true
L["lockButton"] = true
L["Lock button position"] = true
L["locked"] = true
L["Lock/unlock the position of the button."] = true
L["Modules"] = true
L["no"] = true
L["Nothing to do m'lord..."] = true
L["Open GUI configurator"] = true
L["options"] = true
L["Options relating to the button."] = true
L["profile"] = true
L["Profile"] = true
L["Scale of button"] = true
L["Selects which modules to load."] = true
L["Sets how long the button takes to fade out."] = true
L["Sets the alpha value that the button has after faded out."] = true
L["Sets the alpha value that the button has normally."] = true
L["Sets the delay before the button starts to fade."] = true
L["Sets the scaling value for the button to make it bigger or smaller."] = true
L["Should the button not fade out if you're holding Alt?"] = true
L["Should the button not fade out if you're holding Ctrl?"] = true
L["Should the button not fade out if you're holding Shift?"] = true
L["Should the button not fade out if you're in combat?"] = true
L["Show button"] = true
L["Show/hide the button."] = true
L["showing"] = true
L["%s requires %s"] = true
L["Time until fadeout"] = true
L["toggleButton"] = true
L["Toggle the autohiding of the button when there is nothing to do."] = true
L["unlocked"] = true
L["Use Quest Item"] = true
L["yes"] = true


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_BurningCrusadeDailyQuests", "enUS", true, debug )
L["Bloodcrystal Reading Taken"] = "Bloodcrystal Reading Taken"
L["Bloodoath sails burned"] = "Bloodoath sails burned"
L["Burning Crusade Daily Quests"] = "Burning Crusade Daily Quests"
L["Dawnchaser sails burned"] = "Dawnchaser sails burned"
L["Emissary of Hate impaled"] = "Emissary of Hate impaled"
L["Emissary of Hate Impaled"] = "Emissary of Hate Impaled"
L["Portal Reading Taken"] = "Portal Reading Taken"
L["Shrine Reading Taken"] = "Shrine Reading Taken"
L["Sin'loren sails burned"] = "Sin'loren sails burned"
L["%s requires %s"] = "%s requires %s"


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_CataclysmDailyQuests", "enUS", true, debug )
L["Cataclysm Daily Quests"] = "Cataclysm Daily Quests"
L["%s requires %s"] = "%s requires %s"


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_HolidayDailyQuests", "enUS", true, debug )
L["Brewfest"] = "Brewfest"
L["Hallow's End"] = "Hallow's End"
L["Holiday Daily Quests"] = "Holiday Daily Quests"
L["Love is in the Air"] = "Love is in the Air"
L["Midsummer Fire Festival"] = "Midsummer Fire Festival"
L["Noblegarden"] = "Noblegarden"
L["%s requires %s"] = "%s requires %s"


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_MoPDailyQuests", "enUS", true, debug )


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_ProfessionDailyQuests", "enUS", true, debug )
L["Profession Daily Quests"] = "Profession Daily Quests"
L["%s requires %s"] = "%s requires %s"


L = LibStub( "AceLocale-3.0" ):NewLocale( "Baldrick_WotLKDailyQuests", "enUS", true, debug )
L["Blade blooded on Hardknuckle Charger"] = "Blade blooded on Hardknuckle Charger"
L["Blade Blooded on Mistwhisper members"] = "Blade Blooded on Mistwhisper members"
L["Blade blooded on Sapphire Hive Wasp"] = "Blade blooded on Sapphire Hive Wasp"
L["Contemplation at Glimmering Pillar"] = "Contemplation at Glimmering Pillar"
L["Contemplation at Mosslight Pillar"] = "Contemplation at Mosslight Pillar"
L["Contemplation at Skyreach Pillar"] = "Contemplation at Skyreach Pillar"
L["Contemplation at Suntouched Pillar"] = "Contemplation at Suntouched Pillar"
L["Hurl Spears at North Sea Kraken"] = "Hurl Spears at North Sea Kraken"
L["Kiss"] = "Kiss"
L["Kvaldir Deepcaller slain"] = "Kvaldir Deepcaller slain"
L["Niffelem Forefather Freed"] = "Niffelem Forefather Freed"
L["Restless Frostborn Freed"] = "Restless Frostborn Freed"
L["Shrine of Kartak"] = "Shrine of Kartak"
L["Spirit of Atha slain"] = "Spirit of Atha slain"
L["Spirit of Ha-Khalan slain"] = "Spirit of Ha-Khalan slain"
L["Spirit of Koosu slain"] = "Spirit of Koosu slain"
L["%s requires %s"] = "%s requires %s"
L["Wrath of the Lich King Daily Quests"] = "Wrath of the Lich King Daily Quests"

